.txt-section{
    line-height: 2.0;
}
.txt-section:not(:last-of-type){
    margin-bottom: 30px;
}

.num-list{
    counter-reset: count 0;
    }
.num-list > .indent{
    padding-left: 1em;
    text-indent: -1em;
}  
    
.num-list > li:not(:last-of-type){
    margin-bottom: 20px;
    }
.num-list > li:before{
    content: counter(count) ". ";
    counter-increment: count 1;
}
.num-list_sub{
    margin-left: 1.5em;
    margin-top: 10px;
}
.num-list_sub.no-indent{
    margin-left: 0;
}
.num-list_sub >li{
    padding-left: 1.5em;
    text-indent: -1.5em;
}
.txt-ttl{
    font-weight: bold;
    margin-bottom: 10px;
}
.txt-link-list{
    margin-left: 1em;
    margin-top: 1em;
}
.txt{
    line-height: 2.0;
    margin-left: 1em;
    margin-bottom: 16px;
}

.right{
    text-align: right;
}
footer {
    padding-top: 0;
}
@media screen and (max-width: 768.9px){
    .txt-section:not(:last-of-type){
        margin-bottom: 20px;
    }
    .num-list > li:not(:last-of-type){
        margin-bottom: 10px;
        }
}
/* グロナビ出し分け */
.energySaving,.efinnosHome,.observation {
    display: none;
}